Subject: ARCHIVE INFORMATION

From: "William J. Coldwell" <[email-masked]>

The lists are archived at sun-lamp.cs.berkeley.edu in the  
/pub/NetBSD/mailing-lists/amiga* files, and are available via anon-ftp, sup,  
and gopher.

--
William J. Coldwell | Intel Corp. CPD-Mobile | "Get Warped!"
[email-masked] | [email-masked]  | Warp Engine: Macrosystems US
Cryogenic Software  | Work(4), !(speak(4))   | 040@40, SCSI2, 128M@4/2/2/2